Looking to hire Laravel developers? Try LaraJobs

cart maintained by darryldecode

Description
Laravel 5 Shopping cart
Last update
2018/11/11 00:43 (dev-master)
License
Links
Downloads
94 651
dev-master

Last update
2018/11/11 00:43
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/validation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/translation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
4.0.1

Last update
2018/09/09 15:07
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/validation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • illuminate/translation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
4.0.0

Last update
2018/06/18 16:39
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • illuminate/validation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • illuminate/translation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
3.0.5

Last update
2018/02/13 07:24
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • illuminate/validation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • illuminate/translation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
3.0.4

Last update
2018/01/13 07:48
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/validation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/translation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
3.0.3

Last update
2017/10/28 03:10
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/validation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/translation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
3.0.2

Last update
2017/09/12 02:05
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/validation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • illuminate/translation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
3.0.1

Last update
2017/03/09 09:22
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/validation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/translation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
3.0.0

Last update
2017/03/08 15:59
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/validation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/translation 5.0.*|5.1.*|5.2.*|5.3.*|5.4.*
2.4.1

Last update
2015/09/09 15:27
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/validation 5.0.x|5.1.x
2.4.0

Last update
2015/06/16 07:29
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • illuminate/validation 5.0.x|5.1.x
2.3.0

Last update
2015/06/01 12:57
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
2.2.1

Last update
2015/05/21 04:07
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
2.2.0

Last update
2015/05/04 02:54
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
2.1.1

Last update
2015/04/17 00:36
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
2.1.0

Last update
2015/03/19 01:37
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
2.0.0

Last update
2015/03/17 03:05
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
1.1.0

Last update
2015/03/16 01:14
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
1.0.4

Last update
2015/02/25 17:02
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
1.0.3

Last update
2015/02/25 04:01
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
1.0.2

Last update
2015/02/24 04:51
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
1.0.1

Last update
2015/02/18 04:38
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
1.0.0

Last update
2015/01/17 20:31
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*@dev
  • illuminate/validation 5.0.*@dev
0.0.2

Last update
2015/01/17 17:18
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*@dev
  • illuminate/validation 4.2.*@dev
0.0.1-beta

Last update
2015/01/16 14:25
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*@dev
  • illuminate/validation 4.2.*@dev

Comments
comments powered by Disqus